/** FONT UNISTRA **/
@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=eyK5QLe8Yb94jLPymqhGgFsCsDw%3D&Expires=1870941572');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=eyK5QLe8Yb94jLPymqhGgFsCsDw%3D&Expires=1870941572&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=Jea6IDcLJc%2Fua6f%2BWy%2FOmXn6Ajs%3D&Expires=1870941572') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=GssI%2Ba%2FJ%2FOxebj1VUX1jBXuGJgw%3D&Expires=1870941572') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Italic.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=bhAcWT21YGtlrFHCZzul%2BWvPLlw%3D&Expires=1870941571') format('svg');
	font-weight: 400;
	font-style: italic;
  size-adjust:120%;
}

@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=7jfdHGloNOE3QZ0yiqGES4eTCRk%3D&Expires=1870941572');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=7jfdHGloNOE3QZ0yiqGES4eTCRk%3D&Expires=1870941572&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=Jc877H2QWC8nCT9%2BvglLY8jj54Q%3D&Expires=1870941570') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=76jAZD8ftu7ItXYNf2Gnvb91uXI%3D&Expires=1870941571') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Regular.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=DthzEcdekNlkte5hDjh9lwx5u1A%3D&Expires=1870941571') format('svg');
	font-weight: 400;
	font-style: normal;
  size-adjust: 120%;
}

@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=1gOXHxJTf4QJ3AwNQpN1mjyOM0U%3D&Expires=1870941570');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=1gOXHxJTf4QJ3AwNQpN1mjyOM0U%3D&Expires=1870941570&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=uONFy1Gtrvo3vrbCQP37Bc2atEY%3D&Expires=1870941571') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=oyyzgxDngRBJjMPsLJg62RBP%2Fvk%3D&Expires=1870941572') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-Bold.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=Em9iPpSQSww%2BfpxeOJWKpolAYpk%3D&Expires=1870941573') format('svg');
	font-weight: 700;
	font-style: normal;
  size-adjust: 120%;
}

@font-face {
	font-family:'Unistra A';
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=0hdoRUmK2GWCFwgkBIC%2FzcM0mTU%3D&Expires=1870941572');
	src:	url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.eot?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=0hdoRUmK2GWCFwgkBIC%2FzcM0mTU%3D&Expires=1870941572&#iefix') format('embedded-opentype'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.woff2?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=3C0NBMngVe5yjiZNTLk%2Bbph%2Bu7A%3D&Expires=1870941571') format('woff2'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.woff?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=s7FFr4ay6BjLInzTzkdOwplP0y8%3D&Expires=1870941571') format('woff'),
			url('https://s3.unistra.fr/master/common/assets/fonts/unistra-font/1.0.0/fonts/UnistraA-BoldItalic.svg?AWSAccessKeyId=M2M78RKXPAP75Y692QZX&Signature=86wby3SaqHho80Mq3ctGyCLKxFU%3D&Expires=1870941571') format('svg');
	font-weight: 700;
	font-style: italic;
  size-adjust: 120%;
}

:root {
    --fontSize: 1.2em;
/*    --fontStyle: 'Roboto';*/
    --fontStyle: 'Unistra A';
/*    --titleStyle: 'Merriweather';*/
    --titleStyle: 'Unistra A';

    --blockWarning: var(--blockImportant);
    --blockWarningLight: color-mix(in oklab, var(--blockImportant), transparent 90%);
    --blockAdvice: var(--blockFocus);
    --blockTip: var(--blockFocus);
    --blockExample: var(--blockFocus);
    --blockNote: var(--blockDiscrete);
    --blockLegal: var(--blockDiscrete);
    --blockComplement: var(--blockDiscrete);
    --blockComplementLight: color-mix(in oklab, var(--blockDiscrete), transparent 90%);
}

html[data-theme='light'] {
    --contentBG: #fff;
    --contentFG: #4d4d4d;
    --contentLightBG: #f2f2f2;
    --contentLightFG:#797676;

    --titleFG: #292929;

    --accentColor:#1177C0;
    --accentColorAlpha:#815f891f;
    --accentDarkColor:#074f82;
    --accentDarkFG: #fff;
    --accentLightColor: #D9EBFF;

    --borderColor: #e2e2e2;
    --borderColorAlpha: #e2e2e280;

    --menuBG: #f5f5ff;
    --menuFG: #0C76B9;

    --elmtBG: #f5f5ff;

    --blockImportant: #d14121;
    --blockFocus: #7CB342;
    --blockDiscrete: #795548;

    --blockObjectives: #00838F;
    --blockObjectivesLight: color-mix(in oklab, var(--blockObjectives), transparent 90%);
    --blockAgenda: #00ACC1;
    --evalAccentColor: #4a619b;
    --evalAccentLight: #DCE6FF;

    --scrollbar-thumb-color:#1177C0;
    --scrollbar-bgcolor:#f5f5ff;
}

html[data-theme='dark'] {
    --contentBG: #292929;
    --contentFG: #d5d5d5;
    --contentLightBG: #000;
    --contentLightFG:#989898;

    --titleFG: #fff;

    --accentColor:#6fb8ec;
    --accentColorAlpha:#815f891f;
    --accentDarkColor:#074f82;
    --accentDarkFG: #000;
    --accentLightColor: #011b39;

    --borderColor: #6c6c6c;
    --borderColorAlpha: #6c6c6c80;

    --menuBG: #3b3b3b;
    --menuFG: #6fb8ec;

    --elmtBG: #4c4c4c;

    --blockImportant: #ff866b;
    --blockFocus: #99d55a;
    --blockDiscrete: #ba8c7c;

    --blockObjectives: #00838F;
    --blockObjectivesLight: color-mix(in oklab, var(--blockObjectives), transparent 90%);
    --blockAgenda: #00ACC1;
    --evalAccentColor: #4a619b;
    --evalAccentLight: #DCE6FF;

    --scrollbar-thumb-color:#074f82;
    --scrollbar-bgcolor:#000;
}
body{
  font-weight:normal;
}
.ssSlide{
  font-size:45px !important;
}
ul, ol {
  line-height:1.8em;
}
.plus_grand{
  font-size:1.5em !important;
}
.sous_titre{
  font-size:.8em;
  color: var(--accentColor);
}
.barre{
  text-decoration:line-through;
}
.invisible{
  opacity:0;
}
.bloc_marge{
  padding:0 3em;
}
.tplHomeTi{
  text-align: center;
  padding: 0 6em;
}
p, ul, ol {
  line-height:1.2em;
}
li{
  margin:0 0 .5em 0;
}